﻿.ui-tabs
{
    display:table;
    float:left;
    width:100%;
    position:relative;
    margin:8px auto;
    padding:0px !important;
    z-index:30;
    border-bottom:1px solid #ddd;
    background-image:none;
    background-color:White;
}
.ui-tabs li
{
    float:left;
    position:relative;
    display:block;
    margin-left:5px;
    _margin-left:4px;
    *margin-left:4px;
    list-style-type:none;
    z-index:32;
    background-image:none;
}
.ui-tabs li a
{
    position:relative;
    display:block;
    padding:9px 30px 9px 30px;
    margin-bottom:0px;
    z-index:33;
    text-align:center;
    text-decoration:none;
    border-radius:4px 4px 0px 0px;
    background-image:none;
    background-color:White;
    color:#A8A8A8;
}
.ui-tabs li a:hover,.ui-tabs li a:link,.ui-tabs li a:visited
{
    text-decoration:none;
}
.ui-tabs li a:hover
{
    background-color:#eee;
}
.ui-tabs li.active a
{
    color:#3C9BDB;
    font-weight:bold;
}
.ui-tabs li.active-border
{
    top:-1px;
    position:absolute;
    border:1px solid #ddd;
    border-radius:4px 4px 0px 0px;
    border-bottom:2px solid white;
    z-index:31;
}